Subject: Re: bug#36250: [PATCH v3] Allow Emacs to be resized arbitrarily

From: Konstantin Kharlamov <[email-masked]>
Date: Tue, 18 Jun 2019 23:34:48 +0300

В Пн, июн 17, 2019 at 17:56, Eli Zaretskii <[email-masked]> 
написал:
>>  Date: Mon, 17 Jun 2019 15:32:11 +0300
>>  From: Konstantin Kharlamov <[email-masked]>
>>  Cc: [email-masked]
>> 
>>  Oh well, let's close this then. I'd still like to improve 
>> documentation
>>  for frame-resize-pixelwise to mention that this variable needs to be
>>  changed before Emacs window appears. Because until Martin mentioned
>>  that, it looked like the variable doesn't work.
>> 
>>  Shall I mention that change in "NEWS"? Can I send the patch into 
>> this
>>  topic?
> 
> Yes, you can send the patch under this topic.  But the change
> shouldn't be in NEWS, because this issue is nothing new, we are just
> improving its documentation.  The change should be in the manual and
> possibly also in the doc string of the variable (although the latter
> already says to set it in the init file).
> 
> Thanks.

A manual? I've changed it in the doc-string, but where is the manual?

FTR, I'm sending the patch too as a follow up, in case there's 
something wrong or whatever.